<!DOCTYPE html>
<html>
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title>ユーザー削除</title>
    <!-- BootstrapのCSS読み込み -->
   <link href="css/bootstrap.min.css" rel="stylesheet">
   <!-- オリジナルCSS読み込み -->
   <link href="css/Login.css" rel="stylesheet">
</head>

<body>

<!-- header -->
<header>
  <nav class="navbar navbar-inverse">
  	<div class="container">
  		<div class="navbar-header">
          <a>ユーザ管理システム</a>
  		</div>

     	<ul class="nav navbar-nav navbar-right">
	        <li class="navbar-text">ユーザー名 </li>
			<li class="dropdown">
			<a>ログアウト</a>
	    </li>
  	  </ul>
  	</div>
  </nav>
</header>

<!--    タイトル-->
<h1>ユーザー削除確認</h1>
	 <label for="input"><font style="vertical-align: inherit;"><font style="vertical-align: inherit;">ログインID</font></font></label>

<br>
<p>を本当に削除してよろしいでしょうか。</p>
	<!-- ログインID -->
	<input type="hidden" name="login_id" value="${user.loginId}">

	<!-- パスワード -->
	<input type="hidden" name="password" value="${user.password}">

	<!-- 生年月日 -->
	<input type="hidden" name="password" value="${user.birthDate}">

	<!--　キャンセルボタン-->
	<form  action="UserListServlet" method="get">
		<button type="submit"><font style="vertical-align: inherit;"><font style="vertical-align: inherit;">キャンセル</font></font></button>
	</form>

	<!--OK-->
		<!-- ID -->
		<input type="hidden" name="id" value="${user.id}">
		<button type="submit"><font style="vertical-align: inherit;"><font style="vertical-align: inherit;">OK</font></font></button>
</body>
</html>